La ricerca ha trovato 11020 risultati

da conraid
mer 18 mag 2022, 15:39
Forum: Slackware64
Argomento: Post_Aggiornamento 14.2 > 15.0 - video codecs
Risposte: 18
Visite : 406

Re: Post_Aggiornamento 14.2 > 15.0 - video codecs

Ha finito di compilare... Ho installato con "installpkg" invece che upgrade, ma non sarebbe cambiato nulla e non sbaglio. Come no, se fai installpkg ora ti ritrovi due pacchetti nel sistema. Essendo stesso software i file si saranno sistituiti e amen, ma poi risultano due pacchetti installati. Se f...
da conraid
mer 18 mag 2022, 14:23
Forum: Slackware64
Argomento: Post_Aggiornamento 14.2 > 15.0 - video codecs
Risposte: 18
Visite : 406

Re: Post_Aggiornamento 14.2 > 15.0 - video codecs

Se hai software che han bisogno delle lib32 dovrai ricompilare anche quelle
da conraid
mar 17 mag 2022, 12:32
Forum: Slackware64
Argomento: Post_Aggiornamento 14.2 > 15.0 - video codecs
Risposte: 18
Visite : 406

Re: Post_Aggiornamento 14.2 > 15.0 - video codecs

vedo che il pacchetto nvidia-legacy390-driver ha questo doinst.sh https://slackbuilds.org/slackbuilds/15.0/system/nvidia-legacy390-driver/douninst.sh ( cd usr/libSUFFIX/xorg/modules/extensions if [ -f libglx.so-xorg ]; then mv libglx.so-xorg libglx.so else if [ ! -e libglx.so ]; then echo -e "WARNIN...
da conraid
mar 17 mag 2022, 12:03
Forum: Slackware64
Argomento: Post_Aggiornamento 14.2 > 15.0 - video codecs
Risposte: 18
Visite : 406

Re: Post_Aggiornamento 14.2 > 15.0 - video codecs

Se è un pacchetto che ti compili tu puoi usare il dounist.sh, che è il contrario del doinst.sh

Guarda il man di removepkg, in inglese però quello italiano non è aggiornato.
da conraid
lun 16 mag 2022, 10:54
Forum: Slackware64
Argomento: Post_Aggiornamento 14.2 > 15.0 - video codecs
Risposte: 18
Visite : 406

Re: Post_Aggiornamento 14.2 > 15.0 - video codecs

Non so il tuo caso specifico, ma io devo sempre ricompilare ffmpeg altrimenti alcune cose non vanno, anche su firefox. Uso semplicemente lo slackbuild di Pat presente nei sorgenti, lo lancio con questo script X264=yes \ X265=yes \ DC1394=yes \ TWOLAME=yes \ FDK_AAC=yes \ AAC=yes \ ./ffmpeg.SlackBuil...
da conraid
dom 15 mag 2022, 10:04
Forum: Packages
Argomento: golang e download
Risposte: 6
Visite : 339

Re: golang e download

Alla prima cosa non avevo pensato, comunque ho sempre compilato così. E ultimamente non è solo quel software go a dare problemi, poi controllo. Sulle versioni homfatto prove con versioni vecchie per capire se fosse un problema dell'ultimo versioje, ma alla fine provo la stessa su entrambi gli ambien...
da conraid
dom 15 mag 2022, 9:20
Forum: Packages
Argomento: golang e download
Risposte: 6
Visite : 339

Re: golang e download

cambia il path, quello è "colpa" del mio slackbuild per go, ma come dicevo nel sistema è lo stesso pacchetto, gcc-go non c'è e fino a qualche settimana fa era tutto ok
da conraid
ven 13 mag 2022, 10:10
Forum: Packages
Argomento: golang e download
Risposte: 6
Visite : 339

Re: golang e download

:~ set | grep GO GOROOT=/usr/lib64/go la stessa cosa del sistema principale Tieni presente che si comporta nello stesso modo lasciando gcc-go o togliendolo. nel chroot ho un .bashrc così :~ cat .bashrc source /etc/profile source /usr/libexec/mc/mc.sh etc... .profile e .bash_profle sono link simboli...
da conraid
gio 12 mag 2022, 10:54
Forum: Packages
Argomento: golang e download
Risposte: 6
Visite : 339

golang e download

Da un po' di tempo in chroot ho un comportamento strano con go. Se lancio la compilazione nel sistema normale tutto ok, scarica quel che deve scaricare e compila, in chroot no nel sistema make go build -v --ldflags "-s -X github.com/rclone/rclone/fs.Version=v1.58.1-beta.." go: downloading github.com...
da conraid
gio 5 mag 2022, 14:03
Forum: Slackware64
Argomento: a cosa servono le multilib?
Risposte: 11
Visite : 516

Re: a cosa servono le multilib?

Ok, ho letto qui
https://wiki.winehq.org/Building_Wine#Shared_WoW64
in fase di build mi servono le multilib però
da conraid
gio 5 mag 2022, 13:49
Forum: Slackware64
Argomento: a cosa servono le multilib?
Risposte: 11
Visite : 516

Re: a cosa servono le multilib?

Necessita di qualche accorgimento particolare per funzionare wow64 con programmi a 32 bit? A me continua a darmi errori, sto usando la 7.7 0100:err:virtual:try_map_free_area mmap() error Operazione non permessa, range 0x10000-0x1e000, unix_prot 0x1. Non è stato possibile eseguire l'applicazione, o n...
da conraid
mar 3 mag 2022, 14:46
Forum: Packages
Argomento: pdfgrep e POPPLER su chroot e non
Risposte: 1
Visite : 185

Re: pdfgrep e POPPLER su chroot e non

Guardando bene ho visto che il warning era /usr/lib64/libpoppler-cpp.so
e controllando sembra che fosse rimasta dal vecchio poppler
slackpkg reinstall poppler e tutto è tornato a funzionare in modo normale
Ma strano che il pacchetto non abbia sovrascritto quel file (o altri, non saprei)
da conraid
mar 3 mag 2022, 14:36
Forum: Packages
Argomento: pdfgrep e POPPLER su chroot e non
Risposte: 1
Visite : 185

pdfgrep e POPPLER su chroot e non

Mi succede una cosa strana. Ricompilo pdfgrep in chroot e ok, compila e funziona. ldd di pdfgrep mio da questo: CHROOT-CURRENT-root@thinkstar1:/tmp ldd pdfgrep linux-vdso.so.1 (0x00007ffc56362000) libpoppler-cpp.so.0 => /usr/lib64/libpoppler-cpp.so.0 (0x00007f2085d5c000) libpcre.so.1 => /lib64/libpc...
da conraid
lun 2 mag 2022, 18:22
Forum: Slackware64
Argomento: a cosa servono le multilib?
Risposte: 11
Visite : 516

Re: a cosa servono le multilib?

Oh bene, domani lo provo. Thanks
da conraid
lun 2 mag 2022, 12:41
Forum: Packages
Argomento: luminance, cmake e boost
Risposte: 0
Visite : 137

luminance, cmake e boost

Ricompilando Luminance-hdr mi da questo errore CMake Warning at /usr/share/cmake-3.23/Modules/FindBoost.cmake:1384 (message): New Boost version may have incorrect or missing dependencies and imported targets Call Stack (most recent call first): /usr/share/cmake-3.23/Modules/FindBoost.cmake:1507 (_Bo...